apiVersion: backstage.io/v1alpha1
kind: Location
metadata:
  name: components
  description: A collection of all groups
spec:
  targets:
    - ./components/backstage-plugin-auth-backend-module-gitlab-provider.yaml
    - ./components/stack-terraform-aws-s3.yaml